.layout__region{display:inline-block;background-color:#16396F;color:#FFFFFF;border:#FFFFFF 30px solid;padding:30px 0;vertical-align:top;font-size:1.5em;margin-bottom:10px;text-align:center;}.layout__region:hover{filter:opacity(.9);}
.prueba:hover{filter:opacity(.8);}.text-align-center:hover{filter:opacity(.8);}
.view-id-publicaciones_secretaria_general{background-color:#F2F2F2;border:#D1D1D0 1px solid;padding:17px;}
.header-top{background-image:url("http://prototype.flacso.org/sites/default/files/fondo-gris1.jpg");}
.layout--onecol{prueba}
